@charset "utf-8";
/*'Noto Sans',sans-serif;*/


/*.navWrap{}*/
.backcolor{background-color:#ffffff;}

.content01{width:100%;  height:841px; background:url(../images/fitt01.png) no-repeat center center; text-align:center;}
.content01>h2{ padding:90px 0 400px; font:bold 53px 'Noto Sans',sans-serif;  }
.content01>h3{font:600 26px 'Noto Sans',sans-serif;  margin-bottom:38px; }
.content01 img{margin-bottom:38px; }
.content01 p{font:400 23px 'Noto Sans',sans-serif; }

.content02{width:100%; padding:50px 0;  border-bottom:1px solid #e5e5e5; }
.content02>img{margin:0 auto; display:block;   }
.content02>h4{margin:20px auto; padding:0 35px; width:100%; font:bold 32px 'Noto Sans',sans-serif;width:600px; }
.content02>p{margin:20px auto; padding:0 35px; width:100%; font:21px/32px 'Noto Sans',sans-serif; width:600px;}
 

.content03{width:100%; padding-top:130px; height:841px; background:url(../images/fitt03.png) no-repeat center center; text-align:center;}
.content03>h2{font:bold 53px 'Noto Sans',sans-serif; margin-bottom:430px; }
.content03>h3{font:600 26px 'Noto Sans',sans-serif;  margin-bottom:38px; }
.content03 img{margin-bottom:38px; }
.content03 p{font:400 23px 'Noto Sans',sans-serif; }

.content04{width:100%;  margin:0 auto 50px; }
.content04>img{margin:0 auto; display:block; }
.content04>h4{margin:20px auto; padding:0 35px; font:bold 32px 'Noto Sans',sans-serif; width:600px; }
.content04>p{margin:10px auto; padding:0 35px;; font:21px/32px 'Noto Sans',sans-serif;width:600px;  }



